@media only screen and (min-width: 0px) and (max-width: 475px) {
body								{	background-image: url('../image/bgmob.png'); background-position: top left; background-repeat: repeat-x; text-align:left; background-color: #b7b7b7; margin: 0; font-family: 'PT Sans Narrow', sans-serif; font-size: 1em; color: #004b75; line-height:  1.6em;	}

div.whitePage	{	width: 100%; padding:0; margin:0; padding-bottom: 20px; line-height:1.5; background: #fff;}
div.switchBG:nth-child(2n+1) {background: #f3f3f3; clear: both; overflow: hidden;}

a:link				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
a:visited			{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
a:hover				{	padding: 0; margin: 0; color: #f5882c; text-decoration: underline; font-weight: 400; border-bottom: 0px solid #f5882c;}
a img         {border: none; outline: none;}

div.atom-feature   {clear: both; margin-top: 20px; overflow: hidden; padding: 0px 10px;}
div.atom-feature div   {width: 100%; text-align: center; float: left;}
div.atom-feature:nth-child(2n+1) div   {float: right;}
div.atom-feature div img   {width: 90%; margin: 10px 0px;}
div.atom-feature div p   {padding: 10px;}

div.download-all {width: 100%; margin:auto; display: flex; margin-bottom: 10px;clear: both;margin-bottom: 10px;}
div.download    {width: 25%; float: left; text-align: center; border: 1px solid #004b75; margin: 5px;}
div.download-img {width: 100%; margin:auto; margin-bottom: 10px; margin-top: 3px;}
div.download-img img {object-fit: cover; width: 100%; height:100px;}

div.news {width: 100%; height: auto; clear: both;}
div.news-title {width:100%; height:38px; background-color: #1369b0; text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; color: #fff; font-size: 21px; line-height:1.8em; margin-top: 15px;}
div.news-title span {margin-left: 20px;}
div.news-box {width: 100%; margin:auto; float: left; min-height: 170px; padding: 0px 10px; margin-top: 20px;}
div.news-img { float: left; margin: 15px; text-align: center;}
div.news-img img {object-fit: scale-down; width: 80%; max-height:120px;}
p.news-header  {text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; color: #1369b0; margin-top: 20px; font-size: 19px; line-height:1.3em; margin-right: 10px;}
p.news-text {margin-right: 20px;}
div.news-button  {clear: both; text-align: center; margin: 10px 20px;}

table.order {margin: auto; margin-bottom: 15px; color: black;}
table.order h2 {margin: 0px; padding: 0px; text-align: center;}
table.order tbody tr:nth-child(2n+1) {background: #f3f3f3;}
table.order td, table.order th {width: 200px; text-align: center; padding: 0px 10px;}
table.order td:first-child {width: 180px; text-align: left;padding-left: 20px; color: #224585;}

div.bibtex{background: #ddd; border: 2px #bbb dashed; width: 100%; font-size: small; text-align: left;padding: 5px, 3px; display:none;}
span.bibtexSrc{padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
span.bibtexSrc:visited	{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
span.bibtexSrc:hover		{	padding: 0; margin: 0; color: #f5882c; text-decoration: underline; font-weight: 400; border-bottom: 0px solid #f5882c;}

ol.references {counter-reset: list; width: 90%; margin: auto; margin-bottom: 20px;}
ol.references > li {list-style: none; position: relative; line-height: 1.25; margin-right: 25px;}
ol.references > li:before {counter-increment: list; content: "[" counter(list, roman) "] "; position: absolute; left: -1.4em;}
.ref-author {color: #2C91D2;}
.ref-title {color: #224585;}
.ref-journal {font-style: italic;}
.ref-note {}

table.downloadForm {}
table.downloadForm td{height: 35px;padding:5px 10px;}
table.downloadForm input[type=text]{border-style: dotted; border-width: 0px; border-bottom-width: 2px; border-bottom-color: #2C91D2; width: 200px; padding: 5px; font-size: 14pt; color: #224585; }
table.downloadForm input.error{border-bottom-color: #CD5B1C;background: rgba(205, 91, 28, 0.1);}

table.whoDownloaded {}
table.whoDownloaded td {padding: 0px 10px;}
table.whoDownloaded th {text-align: center;}
table.whoDownloaded tbody tr:nth-child(2n+1) {background: #f3f3f3;}

table.EMiT {margin: auto;}
table.EMiT td, table.EMiT th {text-align: center;}
table.EMiT tbody td:nth-child(2) {text-align: left;}
table.EMiT tbody tr:nth-child(2n+1) {background: #f3f3f3;}
img.AntennaBuilder {width: 90%%; margin: 0px 10%;}

hr          {width: 90%; margin:auto; color: #224585;}
ul					{list-style-position: inside; list-style-image: url("/image/li.png");}

.yellow {color: #EAB818;}
.bold   {font-weight: bold;}
.atomBlueLight {color: #2C91D2;}
.atomBlueDark {color: #224585;}
.grey {color: #888;}

.center {text-align: center}

.no-mob								{	display: none; 	}
#mobilemenu							{	display: block;	}
#navigationmobile					{	display: block;	}
#all								{	margin: auto; padding: 0; width: 100%;	}
#body								{	width: 100%;	}
#bodyborder							{	width: 100%; border-style: none;	}
#box								{	width: 100%;	}
#topbox								{	width: 100%; height: 30px;	}
#topbox1							{	width: 100%; height: 30px; float: left;	}
#topbox2							{	width: 100%; height: 30px; float: left;	}
		p.topbox1					{	width: 100%; padding: 0 0 0 0; margin-top: 3px; color: #83a6c8; vertical-align: top; line-height:1.26em; text-decoration:none; font-size:2em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; 	}
		p.topbox2					{	width: 100%; padding: 0 0 0 0; margin-top: 3px; color: #83a6c8; vertical-align: top; line-height:1.26em; text-decoration:none; font-size:2em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; 	}
		a.topbox-txt:link			{	padding:0; margin:0; color:#83a6c8; text-decoration:none; font-weight:400;	}
		a.topbox-txt:visited		{	padding:0; margin:0; color:#83a6c8; text-decoration:none; font-weight:400;	}
		a.topbox-txt:hover			{	padding:0; margin:0; color:#fff; text-decoration:none; font-weight:400; border-bottom: 1px solid #fff;	}
#logobox							{	width: 100%; height: 200px; 	}
	#logo							{	width: 100%; height: 200px; text-align:center; margin: 0; padding: 0; 	}
		img.logo					{	margin: 30px 0 0 0; padding: 0; width: 90%; height: auto; border-style: none;	}
		img.logo2					{	margin: 0; padding: 20px; width: auto; height: auto; border-style: none;	}
		img.logo2end				{	margin: 0; padding: 20px; width: auto; height: auto; border-style: none;	}
	#logo-right						{	display: none; 	}
		img.logo-float				{	display: none;	}
#over								{	display: none;	}
#menu								{	display: none;	}
#act-txt2							{	width: 100%; height:auto; margin:0; padding:0; border-bottom: 10px solid #c5313c;	}

#cover								{	width: 100%; height: auto; padding:0; margin:0; line-height:0; 	}
#cover-slider						{	width: 100%; height: 450px; padding:0; margin:0; line-height:0; 	}
#covertxt							{	width: 100%; height: auto; padding:0; margin:0; line-height:1.5;  background-image: url('../image/bg3.png'); background-position: top left; background-repeat: repeat;	}
#covertxt2							{	width: 100%; height: auto; padding:0; margin:0; padding-bottom: 20px; margin-bottom: 20px; line-height:1.5;  background: #fff;	}
	h1.classic						{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #fff; padding:0 20px 0 20px; font-size: 28px; line-height:1.4;  text-align:left;	}
	h2.left							{	 color:#fff; line-height:1.4em; text-decoration:none; font-size:16px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 0px; padding: 0;	}
	h2.right						{	 color:#fff; line-height:1.4em; text-decoration:none; font-size:16px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:right; line-height: 0px; padding: 0;	}
	img.cover						{	width: 100%; border-style: none;	}
	img.lide						{	width: 150px; height:150px; border-radius: 75px; border: 1px solid #074d90; margin: 5%;	}

	img.person						{	width:150px; height: auto; border-radius: 20px; border: 0px solid #333; margin: 0px auto 20px auto; float:left;	}


	img.txt							{	width: 100%; height: auto; border-style: none;	}
	img.sponzori					{	width: 90%; height: auto; border-style: none; padding-right: 0px;	}
	img.sponzoriend					{	width: 90%; height: auto; border-style: none; padding-right: 0px;	}
	a.img:link						{	padding: 0; margin: 0; border-style: 0px solid #000;	}
	a.img:visited					{	padding: 0; margin: 0; border-style: 0px solid #000;	}
	a.img:hover						{	padding: 0; margin: 0; border-style: 0px solid #000;	}	
	.pointer						{		}
	.default						{	cursor:default;	}
#indexbox							{	width: 100%; height:auto; margin:0; padding:0; background-color: #fff;	}
	#indexbox01						{	width: 100%; height:auto; margin:0; padding:0; color:#074d90; float:left; 	}
		#indexbox01txt				{	width: 90%; height:auto; margin:0; padding:2% 5% 2% 5%; color:#074d90; line-height:1.5em; 	}
		#indexbox01btn				{	width: 90%; height:auto; margin:0; padding:2% 5% 2% 5%; color:#fff; line-height:1.7em; 	}
	#indexbox02						{	width: 100%; height:auto; margin:0; padding:0; color:#074d90; float:left; 	}
		#indexbox02txt				{	width: 90%; height:auto; margin:0; padding:2% 5% 2% 5%; color:#074d90; line-height:1.5em; 	}
	h1.indexbox						{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #1369b0; padding:0; font-size: 2.3em; line-height:1.3em;  text-align:center;	}
	a.indexbox:link					{	padding: 0; margin: 0; color: #bf0033; text-decoration: none; font-weight: 400; border-bottom: 0px solid #bf0033;	}
	a.indexbox:visited				{	padding: 0; margin: 0; color: #bf0033; text-decoration: none; font-weight: 400; border-bottom: 0px solid #bf0033;	}
	a.indexbox:hover				{	padding: 0; margin: 0; color: #bf0033; text-decoration: none; font-weight: 400; border-bottom: 1px solid #bf0033;	}
	p.indextxtbox-left				{	width: 100%; padding: 0; margin: 0; color: #333333; vertical-align: top; text-decoration:none; font-size:1.7em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.32em; 	}
	p.indextxtbox-right				{	width: 100%; padding: 10% 0 0 0; margin: 0; color: #333333; vertical-align: top; text-decoration:none; font-size:1.7em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.52em; 	}
	.color0079bd					{	color: #074d90;	}
	a.button-s:link					{	border-radius:10px; padding: 5% 10% 5% 10%; line-height:1.5em; margin:5% 0 0 0; color: #fff; text-decoration: none; font-weight: 400; background:#c96613; font-size:1em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s:visited				{	border-radius:10px; padding: 5% 10% 5% 10%; line-height:1.5em; margin:5% 0 0 0; color: #fff; text-decoration: none; font-weight: 400; background:#c96613; font-size:1em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s:hover				{	border-radius:10px; padding: 5% 10% 5% 10%; line-height:1.5em; margin:5% 0 0 0; color: #fff; text-decoration: none; font-weight: 400; background:#f5882c; font-size:1em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s2:link				{	border-radius:10px; padding: 2% 4% 2% 4%; line-height:1.8em; margin:0 0 1% 0; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:0.8em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s2:visited				{	border-radius:10px; padding: 2% 4% 2% 4%; line-height:1.8em; margin:0 0 1% 0; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:0.8em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s2:hover				{	border-radius:10px; padding: 2% 4% 2% 4%; line-height:1.8em; margin:0 0 1% 0; color: #fff; text-decoration: none; font-weight: 400; background:#0071b5; font-size:0.8em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s3:link				{	border-radius:10px; padding: 5px 10px 5px 10px; line-height:1.8em; margin:0 0 15px 0; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:1.1em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s3:visited				{	border-radius:10px; padding: 5px 10px 5px 10px; line-height:1.8em; margin:0 0 15px 0; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:1.1em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s3:hover				{	border-radius:10px; padding: 5px 10px 5px 10px; line-height:1.8em; margin:0 0 15px 0; color: #fff; text-decoration: none; font-weight: 400; background:#0071b5; font-size:1.1em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s4:link				{	border-radius:10px; padding: 2% 4% 2% 4%; line-height:1.8em; margin:0 0 1% 0; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:0.8em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s4:visited				{	border-radius:10px; padding: 2% 4% 2% 4%; line-height:1.8em; margin:0 0 1% 0; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:0.8em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s4:hover				{	border-radius:10px; padding: 2% 4% 2% 4%; line-height:1.8em; margin:0 0 1% 0; color: #fff; text-decoration: none; font-weight: 400; background:#0071b5; font-size:0.8em; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
#topbutton							{	width: 100%; height:80px; text-align:center; margin-bottom:20px; padding:0; background-color: #0071b5;	}
	a.topbutton:link				{	padding: 0; margin: 0; color: #fff; font-size: 60px; line-height:1.3em; text-decoration: none; font-weight: 400; border-bottom: 0px solid #fff;	}
	a.topbutton:visited				{	padding: 0; margin: 0; color: #fff; font-size: 60px; line-height:1.3em; text-decoration: none; font-weight: 400; border-bottom: 0px solid #fff;	}
	a.topbutton:hover				{	padding: 0; margin: 0; color: #fff; font-size: 60px; line-height:1.3em; text-decoration: none; font-weight: 400; border-bottom: 0px solid #fff;	}
#qnav								{	width: 100%; height:auto; margin:0; padding:0; border-bottom: 0px solid #0071b5;	}
#qnav2								{	width: 100%; height:auto; margin:0; padding:0; border-bottom: 0px solid #0071b5;	}
	#qnav01							{	width: 100%; height:auto; margin:0; padding:0; color:#074d90; float:left; 	}
		#qnav01txt					{	width: 90%; height:auto; text-align:center; margin:0; padding:2% 5% 2% 5%; color:#074d90; font-size: 2.2em; line-height:2em; 	}
	#qnav02							{	width: 100%; height:auto; margin:0; padding:0; color:#074d90; float:left; 	}
		#qnav02txt					{	width: 90%; height:auto; text-align:center; margin:0; padding:15% 5% 15% 5%; color:#074d90; font-size: 1.1em; line-height:1.5em; 	}
	span.qnav						{	font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #333333; padding:0px 0px 0px 0px; margin-bottom:7px; font-size: 36px; line-height:1.3em;  text-align:center;	}
	a.qnav:link						{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.qnav:visited					{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.qnav:hover					{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 1px solid #c96613;	}
		
		
#endbox								{	width: 100%; height:auto; background-color: #333333;	}
	#develop						{	margin:0 0 0 0; padding:10% 5% 0 5%; width: 90%; float:left; background-color: #333333; text-align:center; color: #ccc; font-size:1.1em; font-family:'PT Sans Narrow', sans-serif;	}
	#copyright						{	margin:0 0 0 0; padding:5% 5% 10% 5%; width: 90%; float:left; background-color: #333333; text-align:center; color: #fff; font-size:1.1em; font-family:'PT Sans Narrow', sans-serif;	}
		a.downmenu1:link			{	padding:0; margin:0; color:#ccc; text-decoration:none; font-weight:400;	}
		a.downmenu1:visited			{	padding:0; margin:0; color:#ccc; text-decoration:none; font-weight:400;	}
		a.downmenu1:hover			{	padding:0; margin:0; color:#ccc; text-decoration:none; font-weight:400; border-bottom: 1px solid #ccc;	}
	h1								{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #1269b0; padding:2% 5% 2% 5%;  font-size: 2.8em; line-height:1.3em;  text-align:center;	}
	h2								{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #1269b0; padding:1% 5% 1% 5%; font-size: 2.1em; line-height:1.3em;  text-align:center;	}
	h3								{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #333; padding:0% 5% 0% 5%;  font-size: 1.8em; line-height:1.3em;  font-style: normal; text-align:center;	}
	ul.txtbox						{	width:90%; padding: 5% 5% 5% 5%; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:1.2em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em; 	}
	li.txtbox						{	width:90%; padding-left:0; margin-left: 10%; color: #333; vertical-align: top; text-decoration:none; font-size:1.2em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em; 	}
	p.txtbox						{	width:90%; padding:0% 5% 2% 5%; margin: 0; margin-bottom: 15px; color: #333; vertical-align: top; text-decoration:none; font-size:1.7em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em; 	}
	p.txtbox-left					{	width:90%; padding:0% 5% 2% 5%; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:1.7em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em; 	}
	p.txtbox-right					{	width:90%; padding:0% 5% 2% 5%; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:1.7em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.3em; 	}
	p.txtbox-center					{	width:90%; padding:0% 5% 0% 5%; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:1.7em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.3em; 	}
	table.txtbox						{	width:90%; border: 1px solid #333; collapse: collapsed; margin: 0 5% 1% 5%; padding: 0; color: #333; vertical-align: top; text-decoration:none; font-size:1.2em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em; 	}
	table.kontakt					{	width:90%; border: 0px solid #333; collapse: collapsed; margin: 0 5% 1% 5%; padding: 0; color: #333; vertical-align: top; text-decoration:none; font-size:1.2em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em; 	}
	table.lide						{	width:100%; border: 0; collapse: collapsed; margin: 0; padding: 0px; color: #333; vertical-align: top; text-decoration:none; font-size:1.2em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.3em; 	}
	th.txtbox						{	padding: 7px 15px 7px 15px; color: #fff; background-color:#333; vertical-align: top; text-decoration:none; font-size:1.0em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.3em; 	}
	td.txtbox						{	padding: 7px 15px 7px 15px; color: #333; vertical-align: top; text-decoration:none; font-size:1.0em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.3em;	}
	td.kontakt						{	padding: 7px 15px 7px 0px; color: #333; vertical-align: top; text-decoration:none; font-size:1.0em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em;	}
	td.lide							{	padding: 7px 15px 7px 15px; color: #333; vertical-align: top; text-decoration:none; font-size:1.0em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.3em;	}
	a.textlink:link					{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.textlink:visited				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.textlink:hover				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 1px solid #c96613;	}
	sub								{	font-size:14px; line-height: 1.2;	}


	p.txtbox-akce					{	width:400px; padding: 0 50px 10px 50px; margin: 0; color: #v; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.6; 	}
	p.txtbox-string					{	width:850px; padding: 0 50px 20px 100px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.6; 	}
	p.txtbox-string-strong			{	width:850px; padding: 0 50px 20px 100px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.6; 	}
	p.txtbox-kontakt				{	width:310px; padding: 0; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.6; 	}
	p.txtbox-center-left80px		{	width:870px; padding: 0 50px 50px 80px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.6; 	}
	p.txtbox-center-left0px			{	width:950px; padding: 0 50px 50px 0px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.6; 	}
	.pointer						{		}
	.default						{		}
	.deep							{	color: #bf0033; font-size: 17px; 	}
	.deep2							{	color: #333; font-size: 17px; 	}
	table.noborder					{	border-style: none; 	}
	table.kontakt-form				{	width:400px; height:auto; background: #fff; color: #333; padding: 0; margin: 0px 0px 25px 0px; border-style: none;	}
	tr.kontakt-form					{	padding: 0; margin: 0; border-style: none;	}
	td.kontakt-form50				{	padding: 0px 20px 2px 20px; margin: 0; width:140px; text-align: left; font-size: 17px; color: #333; border-style: none; vertical-align: top; line-height: 1.6;	}
	td.kontakt-form					{	padding: 0px 20px 2px 20px; margin: 0; width:240px; text-align: left; font-size: 17px; color: #333; border-style: none; vertical-align: top; line-height: 1.6;	}
	td.kontakt-form-err				{	padding: 0px 20px 20px 20px; margin: 0; width:240px; text-align: center; font-size: 20px; color: #cc1f26; border-style: none; vertical-align: top; line-height: 1.6;	}
	td.kontakt-form-ok				{	padding: 20px 20px 20px 20px; margin: 0; width:240px; text-align: center; font-size: 20px; color: #bae24c; border-style: none; vertical-align: top; line-height: 1.6;	}
	input.kontakt-form				{	margin: 2px 0px 2px 0px; padding: 3px 4px 5px 4px; font-size: 17px; width: 160px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #639a99; border: 1px solid #333;	}
	textarea.kontakt-form				{	margin: 2px 0px 2px 0px; padding: 3px 4px 5px 4px; border: 1px solid #333; width: 372px; font-size: 17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #639a99;	}
	select.kontakt-form				{	margin: 2px 0px 2px 0px; padding: 0px 0px 0px 3px; font-size: 17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #000; width: 200px;	}
	img.auto-noborder				{	width:auto; height: auto; margin: 0; padding: 0; border-style: none;	}
	img.txtbox						{	width:1029px; height: auto; margin: 0; padding: 0; border: 5px solid #fff;	}
	img.sipka						{	width:12px; height: 9px; border-style: none;	}
	img.kruh						{	width:16px; height: 14px; border-style: none;	}


	.txtaktdiv p						{	width:90%; padding:0% 5% 2% 5%; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:1.7em; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.3em; 	}
	.txtaktdiv a:link				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	.txtaktdiv a:visited				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	.txtaktdiv a:hover				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 1px solid #c96613;	}
#act2								{	width:100%; margin:0; padding:0; background:#fff; border-radius:0px; background-color: #fff;	}
	img.port						{	width:100%; height:auto; margin: 0; padding: 0; border: 1px solid #333;	}
	div.port1						{	width:100%; height:auto; border-radius:0px; margin: 0 0 30px 0; padding: 0px; border-style: none; color: #333; float: left; line-height:1.4em;  position:relative;	}
	div.portend						{	width:100%; height:auto; border-radius:0px; margin: 0 0 30px 0; padding: 0px; border-style: none; color: #333; float: left; line-height:1.4em;  position:relative;	}
	table.noborder					{	border-style: none; 	}
	table.port						{	width:100%; height:auto; padding:0 5% 4% 5%; margin:0;	}
	div.portfix			{height:auto;}

  .admin-button { border-radius:8px;  padding: 7px 12px 5px 12px; width:auto; height:40px; font-size: 21px; font-family:'PT Sans Narrow', sans-serif; font-weight: 400; border-style: none; background-color: #c96613; color: #fff; }/*	
	
	}